body{
	font-family: 'Roboto';
}
hr{
	margin: 10px;
	border-top: 1px solid #ccc;
}
.block-buy-text{
	font-size: 20px;
	font-weight: 600;
	margin-left: 10px;
	margin-right: 10px;
}
button {
	width: 276px;
	display: block;
	text-align: center;
	background: #d11600;
	border: 0;
	box-shadow: none;
	text-shadow: none;
	font-weight: 400;
	font-size: 18px;
	letter-spacing: 0
	.5px;
	outline: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 30px;
	margin: 0 auto 53px;
	padding: 22px 0 18px;
	cursor: pointer;
	line-height: 18px;
}

button:disabled {
	opacity: 0
	.5;
}

button img {
	margin: 0 13px 0 0;
	vertical-align: top;
}
button {
	width: 100%;
	display: block;
	text-align: center;
	background: #d11600;
	border: 0;
	box-shadow: none;
	text-shadow: none;
	font-weight: 400;
	font-size: 15px;
	letter-spacing: 0
	.5px;
	outline: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 0px;
	margin: 25px 0;
	padding: 15px 0 14px;
	cursor: pointer;
	line-height: 18px;
}

button:disabled {
	opacity: 0
	.5;
}

button img {
	margin: 0 3px 0 0;
	vertical-align: top;
}

#date{
	width: 100%;
	height: 47px;
	padding-left: 10px;
	border-radius: 0px;
}

.input-group{display:inline-block;vertical-align:top;width:170px;outline:none;margin:0 0 28px}




.search-for-flights{position:relative;border:1px solid #0048a6;padding:0 0 48px;background:#0048a6;margin:0 auto}

.flights-content{border:0 none;background:#0048a6;}table{border-collapse:collapse}
.form{padding:20px 54px 0}


.schedule{border-collapse:collapse;width:100%}
.schedule th{background:#fdfdfd;font-weight:700;font-size:16px;color:#454545;text-align:center}
.schedule th:first-child{background:#fdfdfd;padding:0 20px 0 53px}
.schedule th:last-child{padding:0 53px 0 20px}
.schedule td{border:0 none;color:#6e6e6e;font-weight:400}
.schedule td:first-child{padding:0 20px 0 53px}
.schedule td:last-child{padding:0 3px 0 0px}
.schedule tr:nth-child(odd){background:#fdfdfd;border:none;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8}
.schedule 
.t-left{text-align:left;font-weight:700;font-size:14px}
.schedule 
.t-left a{text-decoration:none;color:#6e6e6e;font-weight:700;font-size:14px;display:block}
.schedule 
.t-left a:hover{text-decoration:none;color:#d11600}
.schedule 
.btn-inf{display:inline-block;font:700 12px/12px PT Sans,Helvetica,Arial,sans-serif;border-radius:13px;text-transform:uppercase;min-width:69px;border:1px solid #9fa3b0;color:#9fa3b0;padding:6px 11px 6px 20px;position:relative;outline:none;text-decoration:none}
.btn-inf:hover{color:#9fa3b0}
.btn-inf:focus{outline:none}
.btn-inf
.active:before,
.btn-inf:before{content:"";position:absolute;left:12px;display:block}
.btn-inf:before{top:calc(50% - 5px);background:url(
	.
./img/plus
.png) no-repeat;width:9px;height:9px}
.btn-inf
.active:before{top:calc(50% - 1px);background:url(
	.
./img/minus
.png) no-repeat;width:9px;height:1px}
.btn-buy{display:block;background:#d11600;color:#fff;text-decoration:none;text-transform:uppercase;outline:none;letter-spacing:
	.5px;font-size:12px;font-weight:400;text-align:center;width:138px;line-height:38px;border-radius:0px;margin:0 -28px 0 0}a
.btn-buy[disabled=disabled]{opacity:
	.5}
.btn-buy:active,
.btn-buy:focus,
.btn-buy:hover{color:#fff;text-decoration:none;outline:none}
.cross{cursor:pointer}
.schedule 
.tab-list td{padding:5px 10px}
.schedule 
.tab-list td:first-child{padding:5px 20px 5px 53px}
.schedule 
.tab-list td:last-child{padding:5px 53px 5px 10px}
.schedule 
.tab-list:nth-child(odd){background:#f9f9f9;border:none}
.schedule 
.tab-list:nth-child(2n){background:#f9f9f9}
.schedule 
.tab-list td:last-child{text-align:right}
.schedule 
.tab-list 
.relative{position:relative}
.schedule 
.tab-list-first 
.relative span{top:14px}
.schedule 
.tab-list-first 
.relative span:before{top:0}
.schedule 
.tab-list span{background:#efefef;display:block;width:1px;position:absolute;bottom:0;top:0;left:calc(50% + 14px);z-index:1}
.schedule 
.tab-list span:before{content:"";display:block;width:7px;height:7px;border-radius:50%;background:#d4d4d4;position:absolute;top:14px;z-index:2;margin-left:-3px}
.schedule 
.tab-list-last span{height:14px;bottom:auto}

.schedule 
.tab-list 
.red-circle:before{background:#d11600}
.found-flights{background:#fff;border:1px solid #d4d4d4;border-radius:4px;box-shadow:0 2px 4px rgba(0,0,0,
	.1);display:none}

@media screen and (max-width: 767px) {
    .select2 {
        width: 100% !important;
    }
}

  table tbody tr td:nth-child(1) {
   width: 10%;
  }
  table tbody tr td:nth-child(2) {
   width: 20%;
  }
  table tbody tr td:nth-child(3) {
    width: 10%;
  }
  table tbody tr td:nth-child(4) {
    width: 10%;
  }
  table tbody tr td:nth-child(5) {
    width: 10%;
  }
  table tbody tr td:nth-child(6) {
    width: 10%;
  }
  table tbody tr td:nth-child(7) {
    width: 10%;
  }
    table tbody tr td:nth-child(8) {
    width: 20%;
  }
.detail_info_route
{
	border: 1px solid #B80000;
}

/* table tbody tr td.td_detail:nth-child(2)
{
	padding-left: 16px;
}
 */

 #error_messages{
	text-align:center;
	color:white;
	font-weight:bold;
	font-size:20px;
}


div.grayip {
	z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity = 50); /* required for opacity to work in IE */
}

 .loader {
 
 position: absolute;
 left: 43%;
 top: 43%;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid blue;
  border-bottom: 16px solid blue;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}